Library Version 11.2.5.3

operator!=
Prev | Chapter 6. Db_multimap | Next

## operator!=

### Function Details

    bool operator!=(const db_multimap< kdt, ddt,
        value_type_sub > &m2) const

Container unequality comparison operator.

#### Parameters

##### m2

The container to compare against.

#### Return Value

Returns false if equal, true otherwise.

### Class

db_multimap

Prev | Up | Next
operator== | Home | Chapter 7. Db_set